falcon-conf(1)

NAME
falcon-conf - Falcon makefile settings helper

SYNOPSIS
falcon-conf [options]

DESCRIPTION
The falcon-conf script can be used to determine automatically Falcon development file installation path and settings for include and library options in compilers. falcon-conf is written mainly to work with GNU gcc and make, but it provides also options to determine solely the paths or the files to be included or linked, stripped of GNU options.

OPTIONS
Please, refer to the inline option list, which is available calling falcon-conf without any parameter.

BUGS
None known

AUTHOR
Giancarlo Niccolai <gc@falconpl.org>

SEE ALSO
falcon(1)

LICENSE
This document is released under the "GNU Free Documentation License, version 1.2". On Debian systems, the complete text of the Free Documentation License, version 1.2, can be found in /usr/share/common-licenses/.